body {
	margin:0;
	font-family:'Roboto',sans-serif;
	background:url("../img/bgmain_v1.png");
}

.wrapper {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}

select {
	background:#1d4232;
	border:1px solid #236744;
	padding:5px;
	color:#8bc5ac;
	outline:none;
	font-family:'Roboto',sans-serif;
}

input {
	border:1px solid #204c36;
	background:#132d22;
	color:#84af9c;
	padding:6px;
	outline:none;
	border-radius:2px;
	font-family:'Roboto',sans-serif;
}

textarea {
	border:1px solid #204c36;
	background:#132d22;
	color:#84af9c;
	padding:6px;
	outline:none;
	border-radius:2px;
	resize:vertical;
	font-family:'Roboto',sans-serif;
}

input[type='submit']{
	cursor:pointer;
}

input[type='submit']:hover,.button_o:hover,.button_t:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

.button_o {
	background:#22632a;
	color:#9adaa2;
	margin:5px;
	cursor:pointer;
	border:1px solid #21832d;
	padding:5px;
	display:table;
	text-align:center;
}

.button_t {
	background:#632222;
	color:#da9a9a;
	margin:5px;
	cursor:pointer;
	border:1px solid #792d2d;
	padding:5px;
	display:table;
	text-align:center;
}

.button_disabled {
	cursor:initial!important;
	background:#6d6d6d;
	border:1px solid #989898;
	color:#ffffff;
	filter:brightness(1)!important;
	-webkit-filter:brightness(1)!important;
}

#dark-bg {
	background:rgba(0,0,0,0.9);
	position:fixed;
	display:none;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:10;
}

@media only screen and (max-width: 600px) {
	#top-nav li {
		float:none!important;
		text-align:center;
	}
	#home-display-left {
		float:none!important;
		width:100%!important;
	}
	#home-display-right {
		display:none;
	}
	#popup-notification {
		width:85%!important;
	}
}

.content_box,.content_box_pad {
	background:#1d1d1d;
	border:1px solid #36423f;
}

.content_box_pad {
	padding:8px;
}

.content_box_sub {
	background:#0e0e0e;
	border:1px solid #252d2b;
}

#top-nav {
	margin:50px auto 30px auto;
	position:relative;
}

#top-nav ul {
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	font-family:'Oswald',sans-serif;
	background:#14352c;
	border:1px solid #175a48;
	padding:0 10px;
}

#top-nav li {
	float:left;
}

#top-nav li a {
	padding:15px 12px;
	display:block;
	text-decoration:none;
	transition:ease-in-out .1s;
	-webkit-transition:ease-in-out .1s;
	color:#cfc9d6;
}

#top-nav li a:hover {
	background:#1e4a3e;
}

.navbar_icon {
	background:url("../img/icon_sprite_v1.png");
	background-position:0px 0px;
	width:15px;
	height:15px;
	display:inline-block;
	margin-right:5px;
}

#bell-notification {
	cursor:pointer;
	background:#b12828;
	border-radius:50%;
	width:18px;
	height:18px;
	position:absolute;
	text-align:center;
	top:6px;
	left:6px;
	font-size:12px;
}

#user-menu-dropdown {
	position:absolute;
	background:#0f4032;
	border:1px solid #006348;
	right:0;
	display:none;
}

#user-menu-dropdown a {
	display:block;
	padding:10px;
	color:#3bbb99;
	border-top:1px solid #165a48;
	text-decoration:none;
	text-align:center;
	font-size:14px;
}

#user-menu-dropdown a:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

#user-menu-dropdown-storage {
	background:#1d2523;
}

#user-menu-dropdown-storage:hover {
	filter:none!important;
	-webkit-filter:none!important;
}

#home-display {
	background:#1d1d1d;
	overflow:hidden;
	height:400px;
	border-bottom:2px solid #106f55;
	box-shadow:0px 0px 4px -1px #000;
	-moz-box-shadow:0px 0px 4px -1px #000;
	-webkit-box-shadow:0px 0px 4px -1px #000;
	-o-box-shadow:0px 0px 4px -1px #000;
}

#home-display-left {
	float:left;
	width:60%;
}

#home-display-right {
	float:right;
	width:39%;
	height:100%;
	background:url("../img/home_display_img.png")no-repeat;
	background-position:center center;
	border-left:1px dashed #0d7d5f;
}

#home-display-left h2 {
	padding:0 12px;
	color:#c3dad3;
}

#home-display-left p {
	margin:0;
	padding:0 12px;
	color:#24c191;
}

.home_display_title {
	color:#b2d0c2;
	font-size:18px;
	margin:15px 0 5px 0;
}

#footer {
	text-align:center;
	background:#14352c;
	border:1px solid #175a48;
	margin:12px auto;
}

#footer p {
	font-size:13px;
	margin:0;
	padding:10px;
	color:#6aa082;
}

#footer a {
	color:#93d4b9;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#changelog {
	margin-top:40px;
	position:relative;
}

#changelog-display-title {
	display:table;
	margin:0 auto;
	background:#1d1d1d;
	color:#83a091;
	padding:8px;
	font-size:20px;
	border:1px solid #154a3c;
	border-bottom:none;
	position:relative;
	top:2px;
}

#changelog-container {
	background:#1d1d1d;
	color:#b9b9b9;
	padding:12px;
	border:1px solid #154a3c;
	font-size:14px;
}

#changelog-version {
	margin:5px 0;
	color:#33996a;
}

#changelog-date {
	display:block;
	margin-bottom:10px;
	border-bottom:1px solid #353535;
	padding-bottom:5px;
	font-size:13px;
}

.header_notice {
	padding:12px;
	border-radius:3px;
	margin:8px 0;
	box-shadow:0px 0px 4px 0px #000;
}

.header_notice p {
	margin:0px 0px 0px 5px;
	font-size:15px;
	display:inline-block;
	vertical-align:sub;
}

.header_notice_icon {
	background:green;
	background-size:100% 100%!important;
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:top;
}

.header_notice_normal {
	background:#107156;
	color:#69daba;
	border:1px solid #1eaa83;
}

.header_notice_normal .header_notice_icon {
	background:url("../img/c16logo_icon.png")no-repeat;
}

.header_notice_warning {
	background:#c78916;
	color:#000;
	border:1px solid #ffb730;
}

.header_notice_warning .header_notice_icon {
	background:url("../img/yellow_warning.png")no-repeat;
	
}

.header_notice_important {
	background:#940e0e;
	color:#ffb5b5;
	border:1px solid #cb1d1d;
}

.header_notice_important .header_notice_icon {
	background:url("../img/red_warning.png")no-repeat;
}

.table_o {
	border-collapse:collapse;
	width:100%;
	text-align:center;
	font-family:'Oswald',sans-serif;
}

.table_o tr:nth-child(1) {
	background:#393939;
	font-size:13px;
	text-transform:uppercase;
	color:#70817d;
	padding:5px;
}
.table_o tr:nth-child(1):hover,.table_t tr:nth-child(1):hover {filter:brightness(1)!important;}

.table_o_verified { background:#265a36!important;border-color:#1d4629!important; }

.table_o tr {
	background:#444343;
	border-bottom:1px solid #373737;
}

.table_o tr:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

.table_o tr td a {
	display:block;
	color:#9fb3a5;
	padding:8px;
	font-size:15px;
	text-decoration:none;
}

.table_t {
	border-collapse:collapse;
	width:100%;
	text-align:center;
	font-family:'Oswald',sans-serif;
	color:#a2a2a2;
}

.table_t tr:nth-child(1) {
	background:#1f1f1f;
	font-size:13px;
	text-transform:uppercase;
	color:#70817d;
	padding:5px;
}

.table_t tr {
	background:#2b2b2b;
	border-bottom:1px solid #1f1e1e;
}

.table_t tr:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

.table_t tr td a {
	display:block;
	color:#9fb3a5;
	padding:8px;
	font-size:15px;
	text-decoration:none;
}

.plugin_page_nav {
	overflow:hidden;
}

.plugin_page_nav ul {
	list-style:none;
	float:right;
	margin:5px 3px;
}

.plugin_page_nav li {
	display:inline-block;
	background:#19352e;
	border:1px solid #2b5047;
}

.plugin_page_nav li a {
	padding:5px 18px;
	display:block;
	color:#1f9a7b;
	font-size:13px;
	text-decoration:none;
}

.plugin_page_nav li:hover {
	filter:brightness(115%);
	-webkit-filter:brightness(115%);
}

#plugin-page-nav-current,#plugin-page-nav-current:hover {
	background:#152b26;
	filter:brightness(1)!important;
	-webkit-filter:brightness(1)!important;
}

#plugin-view {
	overflow:hidden;
}

#plugin-view-left {
	width:25%;
	float:left;
	font-family:'Oswald',sans-serif;
}

.plugin_info_header {
	font-family:'Oswald',sans-serif;
	text-align:center;
	color:#c3c3c3;
	font-size:18px;
	border-bottom:1px solid #2f2f2f;
	padding-bottom:5px;
}

#plugin-view-left ul {
	list-style:none;
	padding:0 12px;
}

#plugin-view-left ul li label {
	color:#60ad89;
	text-transform:uppercase;
}

#plugin-view-left ul li span {
	color:#96a8a0;
}

#plugin-view-right {
	width:75%;
	float:right;
}

#plugin-view-options {
	border-top:1px solid #292929;
	padding:8px 12px;
}

#plugin-view-options span,#plugin-edit-btn,input[name='plugin_toggle_verified_submit'] {
	display:block;
	font-family:'Oswald',sans-serif;
	margin:5px 0;
	padding:5px;
	background:#387738;
	color:#cbffdb;
	border:1px solid #38b338;
	text-transform:uppercase;
	text-align:center;
	font-size:16px;
	cursor:pointer;
	text-decoration:none;
	border-radius:0!important;
	word-break:break-word;
}

#plugin-view-options span:hover,#plugin-view-options a:hover,.p_bbcode_btn:hover {
	filter:brightness(110%);
	-webkit-filter:brightness(110%);
}

#plugin-report-btn,#plugin-delete-btn {
	background:#773838!important;
	border:1px solid #bb2626!important;
	color:#ffcbcb!important;
}

#report-content-container {
	z-index:11;
	display:none;
	position:absolute;
	background:#1b1a1a;
	border:2px solid #541919;
	width:50%;
	top:30%;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	text-align:center;
}

#plugin-view-latest-update {
	background:#181818;
	border-top:1px solid #292929;
	padding:8px 5px 0px 5px;
}

#plugin-view-latest-update b:nth-child(1) {
	color:#c3c3c3;
	display:block;
	text-align:center;
	margin-bottom:5px;
}

#plugin-view-right-content {
	font-size:15px;
	color:#a6a6a6;
}

#plugin-view-right-content-desc {
	background:#161616;
	box-shadow:inset 0px 0px 4px 0px #000;
	-webkit-box-shadow:inset 0px 0px 4px 0px #000;
	-moz-box-shadow:inset 0px 0px 4px 0px #000;
	-o-box-shadow:inset 0px 0px 4px 0px #000;
	min-height:400px;
	padding:5px;
}

#popup-notification {
	position:fixed;
	display:none;
	max-width:500px;
	width:100%;
	background:#161616;
	border:1px solid #636363;
	border-radius:2px;
	text-align:center;
	z-index:100;
	padding:5px;
	left:50%;
	top:30%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
}

#popup-notification h2 {
	font-family:'Oswald',sans-serif;
	color:white;
	margin:5px 0;
}

#plugin-upload-form {
	margin:10px auto;
	display:table;
	background:#181818;
	border-top:1px solid #226022;
	padding:8px;
	width:60%;
}

#plugin-upload-form h2 {
	text-align:center;
	font-family:'Oswald',sans-serif;
	color:#bcc7c1;
}

#plugin-upload-form table span {
	display:block;
	text-transform:uppercase;
	color:#5b8c71;
	font-size:15px;
	font-family:'Oswald',sans-serif;
}

#plugin-upload-form table input,#plugin-upload-form table textarea {
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#plugin-title-correction {
	display:block;
	text-align:center;
	margin:5px 0;
	color:#a03131;
	font-size:14px;
}

#plugin-title-correction i {
	color:#9a9a9a;
	font-size:13px;
}

.p_bbcode_btn {
	width:initial!important;
	cursor:pointer;
	background:#194e22;
	color:#77b782;
	border:1px solid #2b7138;
	margin:2px 0;
}

#upload-plugin-terms-content {
	margin-top:20px;
	color:#9c9c9c;
}

#upload-plugin-terms-content h3 {
	color:#33a67c;
	margin:20px 0 6px 0;
}

#upload-plugin-captcha {
	margin:10px 0;
}

#upload-plugin-captcha div {
	background:linear-gradient(#1d372d,#14251e);
	background:-webkit-linear-gradient(#1d372d,#14251e);
	background:-moz-linear-gradient(#1d372d,#14251e);
	background:-o-linear-gradient(#1d372d,#14251e);
	padding:0 10px;
}

#upload-plugin-captcha div input {width:80%;padding:12px;border:none;display:inline-block;}

#plugin-comments { 
	background:#0f1d14;
}

.plugin_comment_container {
	background:#212121;
	color:#bdbdbd;
	box-shadow:0px 2px 7px -3px #000;
	-webkit-box-shadow:0px 2px 7px -3px #000;
	-moz-box-shadow:0px 2px 7px -3px #000;
	-o-box-shadow:0px 2px 7px -3px #000;
	padding:5px;
	margin-top:5px;
}

.plugin_comment_container div {
	overflow:hidden;
	border-bottom:1px dashed #464846;
	padding-bottom:2px;
}

.plugin_comment_container div label {
	float:left;
	font-size:13px;
	color:#70a07a;
}

#ac-manage-left {
	width:49%;
	float:left;
	/* background:orange; */
	min-height:300px;
	position:relative;
}

#ac-manage-left h2 {
	position:absolute;
	color:#d02828;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
}

#ac-manage-right {
	width:49%;
	float:right;
	max-height:300px;
	min-height:300px;
	overflow-y:auto;
}

#ac-manage-right select {
	margin:0 auto;
	display:table;
}

#ac-manage-right ul {
	padding:0;
	width:80%;
	margin:10px auto;
	text-align:center;
	list-style:none;
}

#ac-manage-right ul a {
	color:#6fa296;
}

#ac-manage-right ul a:hover {
	color:#87bfb2;
}

#ac-manage-bottom {
	margin:10px 0;
	padding:0 10px;
	clear:both;
}

#ac-manage-bottom table {
	width:100%;
	border-collapse:collapse;
	text-align:center;
	font-family:'Oswald',Roboto;
}

#ac-manage-bottom table tr:nth-of-type(even) {
	background:#091414;
}
#ac-manage-bottom table tr:nth-of-type(odd) {
	background:#071010;
}

#ac-manage-bottom table th {
	font-size:13px;
	color:#4a5c5c;
}

#ac-manage-bottom table td {
	padding:6px;
	font-size:15px;
	color:#677777;
	position:relative;
}

.serial_row_manage_btn {
	font-size:12px;
	border-radius:3px;
	background:#1b2e2f;
	padding:1px 12px;
	cursor:pointer;
}

.serial_row_manage_btn:hover {
	background:#233a3b;
}

.serial_row_manage_dropdown {
	display:none;
	list-style:none;
	background:#1b1b1b;
	padding:0;
	position:absolute;
	right:0;
	top:20px;
	z-index:2;
	width:100%;
}